Bug 55958 - Address tab is really slow
Address tab is really slow
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
high Severity high
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-11-09 09:49 EST by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-13 07:40:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-11-09 09:49:30 EST
Description of Problem:
When clicking on the Address tab at
https://beta.rhns.redhat.com/network/user/user_addresses.pxt, the screen
take a really long time to come up.  Considerably longer than clicking on
any other tab on that page.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Chip Turner 2001-11-09 10:16:21 EST
there's a missing index in the cisco db.  mailed the groups to find the
definition for it.
Comment 2 Chip Turner 2001-11-13 07:40:44 EST
This should now be working in all environments.
Comment 3 Jay Turner 2001-11-13 09:03:43 EST
This is indeed fixed on rhn.webdev, and beta.rhns.  Will have to recheck once we
get enterprise code to rhn.webqa.

Note You need to log in before you can comment on or make changes to this bug.